<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Xfconf Client Library: Xfconf Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="Xfconf Reference Manual">
<link rel="up" href="index.html" title="Xfconf Reference Manual">
<link rel="prev" href="xfconf-Xfconf-Backend.html" title="Xfconf Backend">
<link rel="next" href="xfconf-Xfconf-Library-Core.html" title="Xfconf Library Core">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="xfconf-Xfconf-Backend.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="xfconf-Xfconf-Library-Core.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.4"></a>Xfconf Client Library</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="xfconf-Xfconf-Library-Core.html">Xfconf Library Core</a></span><span class="refpurpose"> — Init routines and core functionality for libxfconf</span>
</dt>
<dt>
<span class="refentrytitle"><a href="xfconf-Xfconf-Channel.html">Xfconf Channel</a></span><span class="refpurpose"> — An application-defined domain for storing configuration settings</span>
</dt>
<dt>
<span class="refentrytitle"><a href="xfconf-Xfconf-GObject-Binding.html">Xfconf-GObject Binding</a></span><span class="refpurpose"> — Functions to bind Xfconf properties to GObject properties</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>